@0    = ~"Sono il Colore del tuo riflesso,
Con te stesso tu non puoi parlare,
Ma distrugge il mio indovinello, la tua immagine,
E dopo potremo parlare".~
@1    = ~"Sono tuo fratello, il tuo falso gemello,
Guarda me, e vedrai te.
Sė, ti vedo adesso, ma sappi...
...Il mio sguardo č un'illusione..."~
@2    = ~Sei un colore.~
@3    = ~Sei la persona che vedo nei miei sogni.~
@4    = ~Sei il mio riflesso allo specchio.~
@5    = ~Sei la mia anima.~
@6    = ~Non lo so.~
@7    = ~"No... scorretto sei tu, ora e per sempre,
Resisti, combatti fino al giorno in cui cadrai..."~
@8    = ~"Corrette sono le tue parole,
Parla ora, parla..."~
@9    = ~Dovremo combattere?~
@10   = ~Tu sei l'argento? Sei un'altra delle creature dei colori?~
@11   = ~Come posso ucciderti?~
@12   = ~Non ho parole per te! Combatti!~
@13   = ~"Le nostre lame suoneranno davvero,
Tra me e te."~
@14   = ~Sei un'altra delle creature dei colori?~
@15   = ~Come posso ucciderti, creatura?~
@16   = ~Non ho pių parole per te! Combatti! Ora!~
@17   = ~"Sono l'Argento,
Pertanto sono te stesso."~
@18   = ~Dovremo combattere con te, Argento?~
@19   = ~Come posso ucciderti, Argento?~
@20   = ~Non ho parole per te, Argento! Combatti!~
@21   = ~"Combatti con te stesso,
Affronta la tua Natura.
Sono solo la tua immagine."~
@22   = ~Dovremmo combattere, si?~
@23   = ~Sei l'Argento? Sei un'altra creatura dei colori? Hmm?~
@24   = ~Non ho altre parole per te! Combattiamo!~
@25   = ~(La creatura d'Argento non dice nulla, e dopo un momento, inizia a muoversi).~
